/* Sticky contact tab for Team Avatar homepage. */

.fixedtab {
    position: fixed;
    top: 175px;
    left: 0;
    width: 80px;
    z-index: 10000;
}

.fixedtab-link {
    display: block;
    text-decoration: none;
}

.fixedtab-link:hover,
.fixedtab-link:focus {
    text-decoration: none;
}

.fixedtab .tab {
    position: relative;
    width: 80px;
    margin: 0;
    padding: 30px 8px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.fixedtab .tab img {
    display: block;
    margin: 0 auto;
}

.fixedtab .tab span.notification {
    position: absolute;
    top: 4px;
    right: -22px;
    padding: 3px 5px;
    line-height: normal;
    color: #fff;
    font-size: 12px;
    background: #ec5200;
    text-transform: uppercase;
    border-radius: 4px;
}

.fixedtab .green {
    background: #9c0;
}

@media (max-width: 991px) {
    .fixedtab {
        display: none !important;
    }
}
